Subject: Resignation_13-2-2023_Zai
From: Zai Haq <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Cc: Gaurav Yadav <[email-masked]>
Date: Mon, 13 Feb 2023 04:57:37 -0700 (MST)

Dear Aishwarya, 

Please consider this email as my formal resignation from the position at livesalesman with effective from today 13-2-2023. I will serve the 15 days notice period for you to find my replacement till 28-2-2023.This was a difficult decision, as working for [ LSM ] has been a positive experience and one for which I am thankful. I have learned a great deal here, and have enjoyed working. 

I'm leaving because my exams are scheduled next month and i won't be able to do the justice. I'm thankful for the opportunity. 

Sincerely, 
zai ul haq